## node-js-tokens 2.0.0

=== debian/changelog ===
node-js-tokens (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #842857)

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Mon, 31 Oct 2016 10:42:07 -0300
