=== debian/control ===
Source: node-js-tokens
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Build-Depends:
 debhelper (>= 10)
 , nodejs
 , coffeescript
 , node-everything.js
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/lydell/js-tokens#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-js-tokens.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-js-tokens.git

Package: node-js-tokens
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Regex that tokenizes JavaScript
 js-tokens provides a regex with the g flag that matches JavaScript tokens.
 The regex always matches, even invalid JavaScript and the empty string.
 The next match is always directly after the previous.
 .
 Node.js is an event-based server-side JavaScript engine.
