=== debian/tests/control ===
Tests: require
Depends: node-js-tokens
