=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-js-tokens-$1.tar.gz/ \
 https://github.com/lydell/js-tokens/tags .*/archive/v?([\d\.]+).tar.gz
