## node-js-tokens 5.0.0

=== debian/changelog ===
node-js-tokens (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 5.0.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 19:49:44 +0100

node-js-tokens (4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0
  * Add d/upstream/metadata
  * Switch test and install to pkg-js-tools
  * Update d/{compat, control, copyright} wrt cme
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Update d/docs
  * Update lintian-overrides

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 31 Aug 2019 15:40:20 +0530
