=== debian/control ===
Source: node-js-tokens
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs,
               coffeescript,
               node-everything.js,
               mocha,
               pkg-js-tools (>= 0.8.11)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-js-tokens
Vcs-Git: https://salsa.debian.org/js-team/node-js-tokens.git
Homepage: https://github.com/lydell/js-tokens
Rules-Requires-Root: no

Package: node-js-tokens
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Regex that tokenizes JavaScript
 js-tokens provides a regex with the g flag that matches JavaScript tokens.
 The regex always matches, even invalid JavaScript and the empty string.
 The next match is always directly after the previous.
 .
 Node.js is an event-based server-side JavaScript engine.
