## node-js-tokens 6.0.0

=== debian/changelog ===
node-js-tokens (6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-js-tokens: Add Multi-Arch: foreign.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 6.0.0
  * Embed test262-parser-tests for test only
  * Update build:
    + set name in debian/nodejs/name
    + set debian/nodejs/main to "build/"
  * Update test (jest instead of mocha)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 13:34:51 +0100
