## node-js-tokens 7.0.0

=== debian/changelog ===
node-js-tokens (7.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.0
  * Fix test (Closes: #1002752)

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 07:45:00 +0100

node-js-tokens (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:27:20 +0100
