=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-everything.js <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-tokens
 Vcs-Git: https://salsa.debian.org/js-team/node-js-tokens.git
 Homepage: https://github.com/lydell/js-tokens
