## node-js-tokens 8.0.0

=== debian/changelog ===
node-js-tokens (8.0.0-2) unstable; urgency=medium

  * Team upload
  * Add fix for jest >= 29 (Closes: #1022417)

 -- Yadd <yadd@debian.org>  Sun, 23 Oct 2022 19:53:04 +0200

node-js-tokens (8.0.0-1) unstable; urgency=medium

  * Team upload
  * Add breaks node-loose-envify <= 1.4.0+dfsg1-3~
  * Declare compliance with policy 4.6.1
  * New upstream version 8.0.0 (add ES2022 support)
  * Drop old coffee-path patch

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 17:26:43 +0200
