=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- coffeescript
- , debhelper-compat (= 13)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , coffeescript
  , jest <!nocheck>
  , node-everything.js <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-tokens
 Vcs-Git: https://salsa.debian.org/js-team/node-js-tokens.git
 Homepage: https://github.com/lydell/js-tokens
@@ -18,9 +18,9 @@
 
 Package: node-js-tokens
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Multi-Arch: foreign
+Breaks: node-loose-envify (<= 1.4.0+dfsg1-3~)
 Description: Regex that tokenizes JavaScript
  js-tokens provides a regex with the g flag that matches JavaScript tokens.
  The regex always matches, even invalid JavaScript and the empty string.
