=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:	
	node build.js
