=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-js-tokens-$1/ \
 https://github.com/lydell/js-tokens/tags .*/archive/.*/v?([\d\.]+).tar.gz
